<?php
/*require_once("../../../../config/config_dir_raiz.php");
$config = new Config();
require_once($config->diretorio_raiz()."/componentes/construtor/src/model/arquivo/Tabela_arqDAO.php");
require_once($config->diretorio_raiz()."/componentes/construtor/src/model/bd/Tabela_bdDAO.php");
require_once($config->diretorio_raiz()."/componentes/construtor/src/model/bd/Coluna_bdDAO.php");
require_once($config->diretorio_raiz()."/componentes/construtor/src/model/bd/Carga_tabela_bdDAO.php");
$tabela_bdDAO = new Tabela_bdDAO();
$coluna_bdDAO = new Coluna_bdDAO();
$talela_arqDAO = new Tabela_arqDAO();
$coluna_arqDAO = new Coluna_arqDAO();
$arga_tabela_bdDAO = new Carga_tabela_bdDAO();
$_tabela_bd = $tabela_bdDAO->listarTabela($_GET["idTabela"]);
$_lista_colunas = $coluna_bdDAO->listarColunas($_GET["idTabela"]);
$_lista_carga_tabela = $arga_tabela_bdDAO->listarCargaTabelas($_GET["idTabela"]);
$talela_arqDAO->gerarAquivosTabela($_tabela_bd, $_lista_carga_tabela);*/